@charset "utf-8";


/*Nav Bar  */
li.active {
background-color:  #007481;
}
.navbar {
	background-color: #e2e2e2;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: #007481;
    color: #fff;
}

.svg-inline--fa fa-envelope-square fa-w-14 fa-2x {
	color: red;
}
a:hover, a:visited, a{
    color: #008a99;
}
.table a:hover, .table a:visited, .table a{
	font-weight: bold;
}

a {

}


*.icon {
	color: #008a99;
	cursor: help;
}
/* Body */

H4 {
	text-align:center;
	/*color:#0A246A;*/
	color:#007481;
	font-weight: bold;
}
p {
	text-align:center;
}
#Center {
	text-align:center;
	display:block;
	margin:auto;
}
#pd {
	text-align:center;
	color:#007481;
	background-color:#E2E2E2;
	height: 300px;
	max-width: 250px;
	padding-top: 20px;
    padding-bottom: 10px;
    border-radius:5px;
    width:100%;
	margin: 0 auto;
}

#Pad {
	padding-top: 20px;
}

#bdr {
	border-radius:5px;
	border:1px solid #008A99;
	padding-left:20px;
	padding-bottom:20px;
	width:100%;
}

#bdr2 {
	margin-top:10px;
	border-radius:5px;
	border:1px solid #E2E2E2;
}

.form-control {
	margin-bottom:10px !important;
}

h5 {
	color:#F88C28;
}

.bdrhome {
	border-radius:5px;
	border:2px solid #008A99;
	width:100%;
	height:80px;
}

.loading {
	position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
	color:#f88c28;
	z-index: 99 !important;
  }


/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

.space {
	text-align:left;
	padding-right: 10px;
}

#programs img {
	max-height:200px;
	max-width :300px;
}

.search {
	background-color:grey;
}

.fa-plus {
color: #008A99;
float:right;
margin: 5px 10px 0px 0px;
cursor: pointer;
}

.card {
	margin: 10px 0 0 10px;
	border:1px solid #008A99;
}

.card-text {
	text-align:left;
}

.card p {
	line-height: 8px;
}
.pad {
	padding-top:10px;
}
#cardcont {
}

#button {
	padding-top:5px;
	color:white;
    font-size:20px;
	text-align:center;
	background-color:#007481;
	height: 40px;
	width: 95px;
	margin: 0 auto 1px auto;
}

 img {
 display: inline-block;
 height: auto;
 max-width: 100%;
 }

#spaceright {
 display: inline-block;
 padding-right:10px;
}

#ct {
display: inline-block;
}


.btn-info {
	background-color:#007481;
	border-color: #007481;
}

.btn hover {
	background-color:red;
		border-color:red;
}


.disclose p {
margin: 20px 0 0 0;
font-size: 9px;
}

#logoff a {
    color: #f88c28;
}

#welcome {
    color: #007481;
	font-weight:bold;
}

.header {
    background-color:#007481;
	font-weight: bold;
	color: white;
}

.fas {
	padding-right:10px;
}
.fab {
	padding-left:40px;
}
.strong {
	font-weight: bold;
}


.modal-dialog {
    position: relative;
    display: table;
    overflow-y: auto;
    overflow-x: auto;
    width: auto;
    min-width: 300px;
}
#h1 {
	padding-left:10px;
	width:85px;
}
#h2 {
	width:75%;
	text-align:center;
	font-size:25px;
	font-weight:bold;
}
.alert {text-align:center;}

table {
	margin-top:20px;
	width:100%;
}

th {
  background: #007481;
  color: white !important;
  font-weight: bold;
  text-align: center;
}
td {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: center;
  color:#007481;
}
td a {
	text-decoration:underline;
}

table.demo td {
	text-align: left;
	font-weight:bold;
}
